/* Cascading stylesheet for the website */

   a{
    color: blue;
    text-decoration: none; /* This means we do not want hyperlinks to be underlined */
  }

  a:hover  {
    color: red;
    text-decoration: none; /* This means we do not want hyperlinks to be underlined */
  }

  body {
    background-color: beige;
    color: black;
    font-family: Arial, Helvetica, sans-serif; 
    text-align: center; 
   }

  footer {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  h1 {
    margin-bottom: 0.5rem;
    margin-top: 3rem;
   }

  h2 {

    color: #075AAB; 
    margin-bottom: 2.5rem;
    margin-top: 2.5rem; 
   }

  h3 {
    margin-bottom: 0;
    margin-top: 2rem;
  }

  h4 {
    margin-bottom: 1rem;
    margin-top: 0.5rem;
  }

  h5 {
    margin-top: 0.5rem;
  }

  hr {
    margin-bottom: 3rem;
    margin-top: 3rem;
  }

  /* this controls how the bullet points in the resume page looks */
  ul {
    display: table;
    margin: 0 auto;
    text-align: left;
  }
